LC 5.4.4 and XCode

Charles Szasz cszasz at me.com
Tue May 7 00:01:58 EDT 2013


What versions of XCode will work LC 5.5.4 to create iOS apps?

Sent from my iPad




More information about the Use-livecode mailing list